using older versions

I have been trying to download an older version of Quest because of 5.8 not working but it only downloads 5.8 no matter what version I use. Can anybody help?


On GitHub:

https://github.com/textadventures/quest/releases

Click the "Next" button at the bottom of the page to scroll through older versions.


Log in to post a reply.

Support

Forums